Mantis Bugtracker

Viewing Issue Advanced Details Jump to Notes ] View Simple ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000310 [Both Evo and DBA Classic] feature always 2013-06-12 13:40 2013-06-19 08:37
Reporter dwaldmann View Status public  
Assigned To
Priority normal Resolution fixed Platform
Status resolved   OS
Projection none   OS Version
ETA none Fixed in Version Product Version
  Target Version Product Build
Summary 0000310: Emailing Statements uses the same File Name for every customer
Description I suggest appending the customer code, otherwise they just get overwritten with every new statement generated and there is no audit trail.
Steps To Reproduce
Additional Information Banner date 12/7/10
Tags No tags attached.
Enhancement Date
Error Message
Program Name T6ARE.RUN
Repeatable in Test Company
Attached Files

- Relationships

-  Notes
(0000411)
JEMM (developer)
2013-06-19 08:37

Fixed in T6ARE with ISTS Enhancement Date of 06/17/13 or later. Appended the customer code to the filename as per DWaldmann's suggestion.

- Issue History
Date Modified Username Field Change
2013-06-12 13:40 dwaldmann New Issue
2013-06-12 13:40 dwaldmann Program Name => T6ARE.RUN
2013-06-12 13:40 dwaldmann Issue Monitored: dwaldmann
2013-06-19 08:37 JEMM Note Added: 0000411
2013-06-19 08:37 JEMM Status new => resolved
2013-06-19 08:37 JEMM Resolution open => fixed


Mantis 1.1.2[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker